@charset "UTF-8";

.topMain {width:100%; overflow:hidden;}
.topMain ul {margin:0 auto; width:1024px;}

.slick-list {overflow:visible;}


/*バナー、Facebook*/
.topBlock{ margin-top:20px; }
.topBlock:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.topBlock ul{ width:489px; float:left; }
.topBlock ul li{ margin-bottom:10px; list-style:none; }
.topBlock ul li a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.topBlock .Facebook{
	width:450px;
	padding:20px;
	float:right;
	color:#000;
	background:#FFF;
}
.topBlock .Facebook:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.topBlock .Facebook > p{
	width:120px;
	float:left;
}
.topBlock .Facebook > div{
	width:290px;
	padding-left:20px;
	float:right;
	border-left:2px #3c5998 solid;
}

/*.topBlock .Facebook > div dl{ width:290px; }
.topBlock .Facebook > div dl:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.topBlock .Facebook > div dl dt{ width:60px; float:left; }
.topBlock .Facebook > div dl dd{ width:210px; float:right; }*/



/*インスタグラム*/
.topBlock .insta{
	width:500px;
 /*height:500px;*/
	float:right;
	color:#000;
}
.topBlock .insta:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.topBlock .insta > p{
	width:120px;
	float:left;
}
.topBlock .insta > div{
	width:290px;
	padding-left:20px;
	float:right;
	border-left:2px #3c5998 solid;
}




/*ツアー・アクティビティプラン*/
.tourPlanBlock{ width:1056px; margin-top:40px; margin-left:-32px; }
.tourPlanBlock h2{
	width:1024px;
	min-height:41px;
	margin:0 0 0 32px;
	background:url(../img/img01.png) no-repeat bottom;
}
.tourPlanBlock h2 img{ margin-top:5px; }
.tourPlanBlock > div { width:1056px; margin-top:15px; }
.tourPlanBlock > div:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.tourPlanBlock > div > div{
	width:496px;
	float:left;
	margin-left:32px;
}
.tourPlanBlock > div h3{ margin-bottom:10px; font-size:1.3em; font-weight:400; line-height:1.3em; }
.tourPlanBlock > div > div > div{ width:496px; }
.tourPlanBlock > div > div > div:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.tourPlanBlock > div > div > div .photo{ width:496px; }
.tourPlanBlock > div > div > div .btn{
	width:496px;
	height:80px;
	display:block;
	margin-top:15px;
}
.tourPlanBlock > div > div > div .btn a{
	width:496px;
	height:80px;
	display:block;
	text-indent:-9999px;
	background:url(../img/btn.png) no-repeat;
}
.tourPlanBlock > div > div > div .btn a:hover{ background:url(../img/btn.png) no-repeat -496px 0; }

.tourPlanBlock > div h3{ margin-bottom:10px; font-size:1.3em; font-weight:400; line-height:1.3em; }
.tourPlanBlock > div > div > div{ width:496px; }
.tourPlanBlock > div > div > div .photo{ width:496px;}
.tourPlanBlock > div > div > div .btn2{
	width:496px;
	height:80px;
	display:block;
	margin-top:15px;
}

.tourPlanBlock > div > div > div .btn2 a{
	width:496px;
	height:80px;
	display:block;
	text-indent:-9999px;
	background:url(../img/btn_02.png) no-repeat;
}
.tourPlanBlock > div > div > div .btn2 a:hover{ background:url(../img/btn_02.png) no-repeat -496px 0; }

.tourPlanBlock > div > div > div .btn_s{
	display:none;
}


/*バナー*/
.topBannerBlock{ width:1040px; margin:50px 0 0; color:#ffff00;
}
.topBannerBlock ul{ margin-left:-16px; }
.topBannerBlock ul li{
	width:244px;
	margin:0 0 15px 16px;
	display:inline-block;
	margin-top:13px;
}
.topBannerBlock ul li a:hover img,.recruit_img a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*ツアー*/
.tour-box-white {
 border: 10px solid white;
 margin-top: 60px;
}
.tour-box-yellow {
 border: 10px solid yellow;
 margin-top: 75px;
}
.tour-box-white,
.tour-box-yellow {
 margin-bottom: 30px;
 position: relative;
}
.tour-box-white .name,
.tour-box-yellow .name {
 position: absolute;
 right: 0%;
 top: 0%;
 width: 20%;
}
.name01{
 margin-bottom:20px;
 font-size: 25px;
 font-weight: bold;
}
.name01 a{
 color: #fff;
 text-decoration: none;
}
.plan_wrap {
	line-height: 1.7;
	font-size: 16px;
 margin: 30px 0 0 32px !important;
}

.plan_cont,
.plan_txtbox1 {
 list-style: none;
}
.plan_txtbox1 {
 width: 100%;
 font-size: 110%;
 margin-bottom: 15px;
}

.plan_cont hr {
 display: block;
 width: 100%;
 border: 1px dotted white;
 margin-top: 60px;
}

.plan_box {
 width: 100%;
 margin-bottom: 50px;
 box-sizing: border-box;
 padding: 15px;
 background: #00a032 url(../img/ttl_bg.png) no-repeat;
}
.tourPlanBlock .plan_box h3 {
 font-size: 35px;
 font-weight: 700;
 color: #f4fd04;
 line-height: 1.2;
 letter-spacing: -3px;
}
.tourPlanBlock .plan_box h3 span {
 font-size: 18px;
 font-weight: 700;
 color: #fff;
}
.plan_flexbox .plan_imgbox {
 width: 49%;
 margin: 0;
 font-size: 14px;
 line-height: 1.6;
 font-weight: 600;
}
.plan_imgbox{
	overflow: hidden;
}
.plan_box img{
 width: 100%;
}
.plan_flexbox {
 display: flex;
 display: -webkit-flex;
 justify-content: space-between;
 -webkit-justify-content: space-between;
 flex-wrap: wrap;
 -webkit-flex-wrap: wrap;
 margin-bottom: 15px;
}
.plan_txt {
 display: flex;
 display: -webkit-flex;
 justify-content: space-between; 
 -webkit-justify-content: baseline; 
 flex-direction: column;
 box-sizing: border-box;
 width: 45%;
 flex-wrap: wrap;
}
.plan_txt2 {
 display: flex;
 display: -webkit-flex;
 justify-content: space-between; 
 -webkit-justify-content: space-between;
 box-sizing: border-box;
}
.plan_txt3 {
 display: flex;
 display: -webkit-flex;
 justify-content: space-between;
 -webkit-justify-content: space-between;
 box-sizing: border-box;
 width: 45%;
 flex-wrap: nowrap;
}
.plan_txt2 > p {
 width: 49%;
}
.plan_txt dl {
 font-weight: 700;
 line-height: 1.7;
 margin-bottom: 10px;
}
.plan_txt dt {
 width: 30%;
 float: left;
}
.plan_txt dl > dt > dd {
 width: 70%;
 float: right;
}
/*.plan_btn a {
    padding: 5px 10px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 0.15rem;
    color: #006432;
    background: #fffd0b;
    border-bottom: solid 1px #98972d;
    border-radius: 4px;
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}*/

.plan_imgbox a:hover,
.plan_btn a:hover{
 opacity: 0.8;
}
.plan_txtbox2 {
 width: 100%;
 box-sizing: border-box;
 padding: 15px;
 border: 4px solid;
 background: #006432;
 position: relative;
 font-size: 110%;
}
.plan_txt2 .plan_txtbox2 {
 width: 49% !important;
}
.plan_btn {
 /*position: absolute;
 right: 15px;
 bottom: 15px;*/
 width: 190px;
 text-align: right;
 float: right;
}
.plan_txtbox2 table {
 margin-bottom: 10px;
 font-size: 98%;
}
.plan_txtbox2 th,
.plan_txtbox2 td {
 font-weight: 700;
}

.plan_txtbox2 th {
 vertical-align: top;
 width: 25%;
	padding-right: 10px;
}
.plan_txtbox2 td {
 width: 100%;
}
.plan_txtbox1 li span {
 color: #fffd0b;
 font-weight: 700;
 font-size: 110%;
}
.mv_box {
 width: 100%;
 background: #2eae35;
 padding-bottom: 20px;
}
.mv_box span {
 display: block;
 width: 50%;
 margin: 0 auto;
}
.time_wrap {
 width: 90px;
 background: #96c11a;
 box-sizing: border-box;
 padding: 10px 3px 3px;
 text-align: center;
 border-radius: 10px;
}
.time_box {
 list-style: none;
 color: #00a032;
 background: #fff;
 font-weight: 700;
 box-sizing: border-box;
 padding: 8px 0;
 border-radius: 0 0 10px 10px;
}
.time_ttl {
 font-size: 90%;
 font-weight: 700;
}
/*ツアースライダー*/
.plan_imgbox .slick-slider {
 margin-bottom: 5px;
}
/*自動*/
.plan_slide .slick-dots {
 position: absolute;
 bottom: 5px;
 display: block;
 width: 100%;
 padding: 0;
 list-style: none;
 text-align: center;
}
.plan_slide .slick-next {
 right: 10px;
}
.plan_slide .slick-prev {
 left: 10px;
}
.pc_none{
	display: none;
}
.sp_none{
	display: block;
}
.n-youtube{
 margin-top:80px;
}
.sp{
 display: none;
}
 .line-h_corona{
   line-height:0;
 }